* {
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
}


.main {
    background-image: url("IN-en-20240326-popsignuptwoweeks-perspective_alpha_website_large.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: max(1200px, 100vw);
    height: 70vh;
    position: relative;
}

.main .box {
    height: 70vh;
    width: 100%;
    opacity: 0.69;
    position: absolute;
    top: 0;
    background-color: black;
}

nav {
    display: flex;
    max-width: 60vw;
    margin: auto;
    justify-content: space-between;
    align-items: center;
    height: 100px;
}

nav img {
    width: 133px;
    position: relative;
    z-index: 10;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    height: calc(100% - 100px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
    position: relative;
    gap: 23px;
    padding: 0 30px;
}

.hero> :nth-child(1) {
    text-align: center;
    font-weight: bolder;
    font-size: 48px;

}

.hero> :nth-child(2) {
    text-align: center;
    font-weight: 400;
    font-size: 24px;

}

.hero> :nth-child(3) {
    text-align: center;
    font-weight: 400;
    font-size: 20px;

}

.separation {
    height: 7px;
    background-color: rgb(43, 42, 42);
    position: relative;
    z-index: 20;
}

.btn {
    padding: 3px 8px;
    color: white;
    font-weight: 400;
    background-color: rgba(248, 243, 243, 0.021);
    border: 1px solid white;
    cursor: pointer;
}

.btn-red {
    background-color: red;
    color: white;
    padding: 3px 24px;
    font-size: 20px;
    border-radius: 4px;
    font-weight: 400;
}

.btn-red-sm {
    background-color: red;
    color: white;
    font: weight 400px;


}

.hrero-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.main input {
    padding: 7px 101px 8px 14px;
    color: white;
    font-weight: 900;
    font-size: 12px;
    border-radius: 4px;
    background-color: rgba(23, 23, 23, 0.7);
    border: 1px solid rgba(246, 238, 238, 0.5);

}

.first {
    display: flex;
    justify-content: center;
    max-width: 70vw;
    margin: auto;
    color: white;
    align-items: center;
}


.secimg {
    position: relative;
}

.secimg img {
    width: 555px;
    position: relative;
    z-index: 10;
}

.secimg video {

    position: absolute;
    top: 121px;
    right: 76px;
    width: 405px;
}

.vid video {
    right: 104px;
    top: 70px;
    width: 362px;


}



section.first>div {
    display: flex;
    flex-direction: column;
    padding: 34px 0;
}

section.first>div :nth-child(1) {
    font-size: 48px;
    font-weight: bolder;
}

section.first>div :nth-child(2) {
    font-size: 24px;
    font-weight: bolder;
}

.feq h2 {
    text-align: center;
    font-size: 48px;
}

.feq {
    background-color: black;
    color: white;
    padding: 34px;

}

.feqbox:hover {
    background-color: #414141;
    color: white;

}

.feqbox svg {
    filter: invert(2);
}

.feqbox {

    transition: all is ease-out;
    font-size: 24px;
    display: flex;
    justify-content: space-between;
    background-color: #2d2d2d;
    padding: 24px;
    color: white;
    max-width: 60vw;
    margin: 17px auto;

}

footer {
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 14px;
}

footer .question {
    padding: 34px 0;
}


.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
}

@media screen and (max-width:1300px) {
    .footer {
        display: grid;
        grid-template-columns: 1fr 1fr;
        color: white;
        gap: 25px;
    }

}

.footer a {
    text-decoration: none;
    color: white;
}

.footer-item {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media screen and (max-width:1300px) {

    .first {
        flex-wrap: wrap;
    }

    nav {
        max-width: 90vw;
    }

    .secimg img {
        width: 305px;

    }

    .secimg video {
        width: 263px;
        top: 70px;
        right: 5px
    }

    .hero> :nth-child(1) {
        font-size: 32px;

    }

    .hero> :nth-child(2) {
        font-size: 18px;

    }

    .hero> :nth-child(3) {
        font-size: 18px;

    }

    .hrero-buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;
    }

    footer {
        max-width: 90vw;
    }

    .footer-item {
        align-items: center;
    }
    .vid video {
        right: 55px;
        width: 195px;
        top: 52px;
    }


}